@charset "utf-8";
@media (max-width: 599px) {
.pc {
	display: none;
	}
}
@media (min-width: 600px) {
.sp {
	display: none;
	}
}
.container-1000 {
  max-width: 1030px;
}
.container-970 {
  max-width: 1030px;
}
main p {
  font-size: 16px;
}
.color-green {
  color: #268874;
}





/* common-buttons */

.common-buttons {
  background-color: #F6F9F8;
}
.common-buttons-inner {
  margin: 0 -10px;
}
.common-buttons-inner li {
  padding: 0 10px;
  float: left;
  margin-bottom: 20px;
}
.common-buttons-inner li._nav {
  width: 20%;
}
.common-buttons-inner li a {
  display: block;
  border-radius: 20px;
  border: 2px solid transparent;
  font-size: 15px;
  font-weight: bold;
  padding: 10px 0;
  text-align: center;
}
.common-buttons-inner li._nav a {
  background-color: #3C9C91;
  color: #FFF;
}
.common-buttons-inner li._nav:hover a {
  background-color: #FFF;
  border: 2px solid #3C9C91;
  color: #3C9C91;
}
.common-buttons-inner li._haslogo {
  display: none;
}
/* 0～991 */
@media (max-width: 991px) {
  .common-buttons-inner li._nav {
    width: 33.33333%;
  }
  .common-buttons-inner li._haslogo {
    display: block;
    width: 66.66666%;
    margin-bottom: 5px;
    margin-top: -10px;
  }
}
/* 0～575 */
@media (max-width: 575px) {
  .common-buttons-inner li._nav {
    width: 50%;
  }
  .common-buttons-inner li._haslogo {
    display: block;
    width: 100%;
    text-align: center;
  }
  .common-buttons-inner li a {
    font-size: 12px;
  }
}

/* common-application */

.common-application {
  background-image: url(../images/common/common-application-bg.png);
}
.common-application {}

.common-application-top {}
.common-application-lefttop {}
.common-application-righttop {}
.common-application-bottom {}
.common-application-leftbottom {}
.common-application-rightbottom {}

/* 768～∞（md）*/
@media (min-width: 768px) {
  .common-application ._table {
    display: table;
    width: 100%;
  }
  .common-application ._tablecell {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding: 10px;
  }
}
/* 0～767 */
@media (max-width: 767px) {
  .common-application ._table {
  }
  .common-application ._tablecell {
    text-align: center;
    margin-bottom: 15px;
  }
  
  
  
 main p {
  font-size: 14px;
}
  
  
  
  
}

/* common-buttons2 */

.common-buttons2 {
  background-color: #DBEBE8;
}
/* 768～∞（md）*/
@media (min-width: 768px) {
  .common-buttons2 {
    padding: 22px 0;
  }
  .common-buttons2-main {
    display: table;
    width: 100%;
  }
  .common-buttons2-main li {
    display: table-cell;
  }
  .common-buttons2-main li:nth-of-type(1) {
    text-align: left;
    padding-right: 15px;
  }
  .common-buttons2-main li:nth-of-type(2) {
    text-align: right;
    padding-left: 15px;
  }
}
/* 0～767 */
@media (max-width: 767px) {
  .common-buttons2 {
   padding: 30px 0;
  }
  .common-buttons2-main li {
    text-align: center;
  }
  .common-buttons2-main li:nth-of-type(1) {
    margin-bottom: 15px;
  }
  .common-buttons2-main li:nth-of-type(2) {
  }
}


/* common-triallesson */

.common-triallesson {
  background-image: url(../images/common/common-triallesson-bg.jpg);
  background-repeat: repeat;
  background-position: center;
  position: relative;
}
.common-triallesson-inner {
  background-image: url(../images/common/common-triallesson220601-bg2.jpg);
  background-repeat: no-repeat;
  background-position: right bottom;
}
.common-triallesson::after {
  content: url(../images/common/common-triallesson-arrow.svg);
  position: absolute;
  top: -25px;
  left: 0;
  right: 0;
  text-align: center;
}
.common-triallesson-subttl {
  text-align: center;
}
.common-triallesson-title {
  text-align: center;
}
.common-triallesson-open {
  text-align: center;
}
/* 768～∞（md）*/
@media (min-width: 768px) {
  .common-triallesson-buttons {
    display: table;
    width: 100%;
    height: 100%;
  }
  .common-triallesson-buttons li {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
  }
  .hover-change-image
  .common-triallesson-buttons li:nth-of-type(1) {
    text-align: left;
  }
  .common-triallesson-buttons li:nth-of-type(2) {
    text-align: right;
  }
}
/* 0～767 */
@media (max-width: 767px) {
  .common-triallesson {
  }
  .common-triallesson-buttons li {
    text-align: center;
  }
  .common-triallesson-buttons li img {
    margin: auto;
  }
  .common-triallesson-buttons li:nth-of-type(1) {
    margin-bottom: 15px;
  }
  .common-triallesson-buttons li:nth-of-type(2) {
  }
  .common-triallesson-title {
    margin-bottom: 15px;
  }
  .common-triallesson-open {
    margin-bottom: 15px;
  }
  .common-triallesson-inner {
    background-image: url(../images/common/common-triallesson220601-bg2-sp.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100% auto;
    padding-bottom: 150px;
  }
}
/* 0～575 */
@media (max-width: 575px) {
  .common-triallesson-inner {
    padding-bottom: 50px;
  }
}


/* common-triallesson-flow */

.common-triallesson-flow {
  background-image: url(../images/common/common-triallesson-flow-bg.jpg);
  background-repeat: repeat;
  background-position: center;
}
.common-triallesson-flow-title {
  background-color: #00A98E;
  text-align: center;
  display: table;
  width: 100%;
  height: 100px;
  position: relative;
}
.common-triallesson-flow-title > span {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}
.common-triallesson-flow-title::after {
  content: url(../images/common/common-triallesson-flow-title-arrow.png);
  position: absolute;
  left: 0;
  right: 0;
  bottom: -33px;
  text-align: center;
}
.common-triallesson-flow-main {}
.common-triallesson-flow-main-text {
  font-size: 18px;

}
.common-triallesson-flow-main-list {}
.common-triallesson-flow-main-list li {}
.common-triallesson-flow-box {
  position: relative;
  padding: 30px 20px 30px 20px;
  border-radius: 10px;
  background-color: #D2F0EC;
}
.common-triallesson-flow-box::after {
  position: absolute;
  top: -20px;
  left: 0;
  right: 0;
  text-align: center;
}
.common-triallesson-flow-main-list li:nth-of-type(1) .common-triallesson-flow-box::after  {
  content: url(../images/common/common-triallesson-flow-box-number-1.svg);
}
.common-triallesson-flow-main-list li:nth-of-type(2) .common-triallesson-flow-box::after  {
  content: url(../images/common/common-triallesson-flow-box-number-2.svg);
}
.common-triallesson-flow-main-list li:nth-of-type(3) .common-triallesson-flow-box::after  {
  content: url(../images/common/common-triallesson-flow-box-number-3.svg);
}
.common-triallesson-flow-main-list li:nth-of-type(4) .common-triallesson-flow-box::after  {
  content: url(../images/common/common-triallesson-flow-box-number-4.svg);
}
.common-triallesson-flow-box ._title {
  text-align: center;
  font-size: 24px;
  color: #00A98E;
  font-weight: bold;
  margin-bottom: 5px;
}
.common-triallesson-flow-box ._img {
  margin-bottom: 15px;
}
.common-triallesson-flow-box ._text {
  color: #000;
  font-size: 14px;
}
.common-triallesson-flow-bottom {
  text-align: center;
}
/* 0～767 */
@media (max-width: 767px) {
  .common-triallesson-flow-main-list li:not(:last-child) {
    margin-bottom: 40px;
  }
  .common-triallesson-flow-main-list li:last-child {
    margin-bottom: 15px;
  }
  .common-triallesson-flow-title {
    height: inherit;
  }
  .common-triallesson-flow-title > span {
    padding: 30px 15px;
  }
  .common-triallesson-flow-bottom {
    padding: 0 30px 15px 30px;
  }
}
/* 0～575 */
@media (max-width: 575px) {
  .common-triallesson-flow-title > span {
    padding: 15px;
  }
}